
%define 	module	ipv4

Summary:	IPv4 Utils - A module that helps dealing with IPv4 networks, hosts and other concepts
Summary(pl.UTF-8):	IPv4 - moduł pomagający w obsłudze sieci, hostów i innych aspektów IPv4
Name:		python-%{module}
Version:	0.35
Release:	4
License:	GPL
Group:		Libraries/Python
Source0:	http://www.sil-tec.gr/~tzot/python/IPv4_Utils-0.35.linux-i586.tar.gz
# Source0-md5:	174c80f2556f6f74ca8c0990a30d6afa
URL:		http://www.sil-tec.gr/~tzot/python/
%pyrequires_eq 	python-modules
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A module that helps dealing with IPv4 networks, hosts and other
concepts.

%description -l pl.UTF-8
Moduł pomagający w obsłudze sieci, hostów i innych aspektów IPv4.

%prep
%setup -q -n usr 

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{py_sitescriptdir}

install local/lib/python2.3/site-packages/*.py $RPM_BUILD_ROOT%{py_sitescriptdir}

%py_comp $RPM_BUILD_ROOT%{py_sitescriptdir}
%py_ocomp $RPM_BUILD_ROOT%{py_sitescriptdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{py_sitescriptdir}/*.py[co]
%changelog
* Sat Nov 28 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/python-ipv4.git;a=log;h=master

* Sat Nov 28 2015 Jacek Konieczny <jajcus@jajcus.net> 5021ffe
- release 4 (by relup.sh)

* Thu Jul 08 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 458e9ad
- release 3

* Fri Oct 03 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> e8b8622
- release 2

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> ec5ce28
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 3c45fe4
- converted to UTF-8

* Wed Aug 04 2004 Jakub Bogusz <qboosh@pld-linux.org> 0c3ff41
- pl

* Wed Aug 04 2004 Jacek Konieczny <jajcus@pld-linux.org> f03b308
- new spec

